SMBLDAP-CONFIG.CMD(8)

NAME
smbldap-config - Configure the smbldap-tools

SYNOPSIS
smbldap-config

DESCRIPTION
An interactive script to configure the smbldap-tools to work with your existing LDAP server(s). Before running it, you should ensure that your samba controller is up and running, and that the domain SID is defined (you can check it by running 'net getlocalsid').

One other minor nit - the Free Software Foundation has changed address and is no longer at 59 Temple Place (an address mentioned in the copyright headers of various files). The new address is:

51 Franklin Street, Fifth Floor Boston, MA 02110-1301 USA

(see http://www.fsf.org/about/contact/)